@frctl/surveyor

    2.0.0-alpha.7 • Public • Published

    @frctl/surveyor

    An extensible filesystem parser.

    Build Status NPM Version

    Installation

    npm i @frctl/surveyor --save

    Requirements

    Node >= v6.0 is required.

    Keywords

    none

    Install

    npm i @frctl/surveyor

    DownloadsWeekly Downloads

    3

    Version

    2.0.0-alpha.7

    License

    MIT

    Last publish

    Collaborators

    • mihkeleidast
    • chapabu
    • tomdavies
    • allmarkedup
    • dkhuntrods